beam-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Beam JIRA Bot (Jira)" <j...@apache.org>
Subject [jira] [Updated] (BEAM-8758) Beam Dependency Update Request: com.google.cloud:google-cloud-spanner
Date Mon, 08 Mar 2021 12:23:00 GMT

     [ https://issues.apache.org/jira/browse/BEAM-8758?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Beam JIRA Bot updated BEAM-8758:
--------------------------------
    Description: 


 ------------------------- 2019-11-19 21:05:29.289016 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.46.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-02 12:11:08.926875 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.46.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-09 12:10:16.400168 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.47.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-23 12:10:17.656471 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.47.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-30 14:05:49.080960 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.47.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-06 12:09:23.346857 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.47.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-13 12:09:02.023131 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.47.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-20 12:08:38.419575 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.48.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-27 12:09:44.298346 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.49.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-03 12:10:52.455618 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.49.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-10 12:08:36.508488 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.49.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-03-24 13:51:18.463229 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.52.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-03-30 12:08:46.821180 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.52.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-04-06 12:09:11.336089 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.52.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-04-13 12:07:23.780175 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.52.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-06-29 12:10:54.217275 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.56.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-06 12:09:21.147039 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.57.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-08 10:35:33.523906 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.58.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-13 12:11:19.295873 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.58.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-20 12:11:49.309448 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.59.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-27 12:15:39.588615 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.59.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-03 12:11:43.096655 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.59.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-10 12:10:12.109240 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.59.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-17 12:10:02.135589 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.59.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-24 12:12:13.732174 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.59.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 09:15:19.832455 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.60.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 15:52:25.032176 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.60.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 16:23:50.651105 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.60.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-31 12:13:22.225385 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.60.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-07 12:12:36.242422 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.60.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-21 12:21:53.561897 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.59.0. The latest version is 2.0.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-05 12:16:25.538468 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.59.0. The latest version is 2.0.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-12 12:17:40.777399 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.59.0. The latest version is 2.0.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-19 12:17:46.587523 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.59.0. The latest version is 2.0.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-26 12:16:59.411283 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.59.0. The latest version is 3.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-02 12:18:15.929823 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.59.0. The latest version is 3.0.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-09 12:15:41.491877 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.0.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-16 12:18:22.637609 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.0.3 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-23 12:19:23.944642 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.0.4 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-30 12:17:01.432257 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.0.4 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-07 12:20:40.174052 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.0.5 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-14 12:28:36.252685 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.1.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-21 12:19:08.584759 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.1.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-28 12:17:48.304723 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.1.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-04 12:18:07.623710 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.1.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-11 12:19:10.463784 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.3.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-18 12:39:29.089296 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.3.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-25 12:21:15.411409 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.3.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-01 12:21:19.272955 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.3.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-08 12:24:19.990457 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.3.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-15 12:22:29.382155 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.3.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-22 12:20:10.480952 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 3.2.1. The latest version is 4.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-01 12:20:50.776986 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 3.2.1. The latest version is 5.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-08 12:22:38.167595 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 3.2.1. The latest version is 5.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


  was:


 ------------------------- 2019-11-19 21:05:29.289016 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.46.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-02 12:11:08.926875 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.46.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-09 12:10:16.400168 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.47.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-23 12:10:17.656471 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.47.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-30 14:05:49.080960 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.47.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-06 12:09:23.346857 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.47.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-13 12:09:02.023131 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.47.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-20 12:08:38.419575 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.48.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-27 12:09:44.298346 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.49.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-03 12:10:52.455618 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.49.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-10 12:08:36.508488 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.6.0. The latest version is 1.49.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-03-24 13:51:18.463229 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.52.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-03-30 12:08:46.821180 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.52.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-04-06 12:09:11.336089 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.52.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-04-13 12:07:23.780175 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.52.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-06-29 12:10:54.217275 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.56.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-06 12:09:21.147039 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.57.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-08 10:35:33.523906 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.58.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-13 12:11:19.295873 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.58.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-20 12:11:49.309448 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.59.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-27 12:15:39.588615 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.59.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-03 12:11:43.096655 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.59.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-10 12:10:12.109240 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.59.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-17 12:10:02.135589 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.59.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-24 12:12:13.732174 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.59.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 09:15:19.832455 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.60.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 15:52:25.032176 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.60.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 16:23:50.651105 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.60.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-31 12:13:22.225385 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.60.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-07 12:12:36.242422 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.49.1. The latest version is 1.60.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-21 12:21:53.561897 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.59.0. The latest version is 2.0.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-05 12:16:25.538468 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.59.0. The latest version is 2.0.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-12 12:17:40.777399 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.59.0. The latest version is 2.0.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-19 12:17:46.587523 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.59.0. The latest version is 2.0.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-26 12:16:59.411283 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.59.0. The latest version is 3.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-02 12:18:15.929823 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 1.59.0. The latest version is 3.0.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-09 12:15:41.491877 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.0.1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-16 12:18:22.637609 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.0.3 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-23 12:19:23.944642 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.0.4 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-30 12:17:01.432257 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.0.4 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-07 12:20:40.174052 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.0.5 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-14 12:28:36.252685 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.1.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-21 12:19:08.584759 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.1.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-28 12:17:48.304723 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.1.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-04 12:18:07.623710 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.1.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-11 12:19:10.463784 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.3.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-18 12:39:29.089296 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.3.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-25 12:21:15.411409 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.3.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-01 12:21:19.272955 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.3.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-08 12:24:19.990457 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.3.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-15 12:22:29.382155 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 2.0.2. The latest version is 3.3.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-22 12:20:10.480952 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 3.2.1. The latest version is 4.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-01 12:20:50.776986 -------------------------

        Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 

        The current version is 3.2.1. The latest version is 5.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 



> Beam Dependency Update Request: com.google.cloud:google-cloud-spanner
> ---------------------------------------------------------------------
>
>                 Key: BEAM-8758
>                 URL: https://issues.apache.org/jira/browse/BEAM-8758
>             Project: Beam
>          Issue Type: Sub-task
>          Components: dependencies
>            Reporter: Beam JIRA Bot
>            Priority: P3
>          Time Spent: 17h 50m
>  Remaining Estimate: 0h
>
>  ------------------------- 2019-11-19 21:05:29.289016 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.6.0. The latest version is 1.46.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-02 12:11:08.926875 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.6.0. The latest version is 1.46.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-09 12:10:16.400168 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.6.0. The latest version is 1.47.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-23 12:10:17.656471 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.6.0. The latest version is 1.47.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-30 14:05:49.080960 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.6.0. The latest version is 1.47.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-06 12:09:23.346857 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.6.0. The latest version is 1.47.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-13 12:09:02.023131 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.6.0. The latest version is 1.47.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-20 12:08:38.419575 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.6.0. The latest version is 1.48.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-27 12:09:44.298346 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.6.0. The latest version is 1.49.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-03 12:10:52.455618 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.6.0. The latest version is 1.49.1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-10 12:08:36.508488 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.6.0. The latest version is 1.49.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-03-24 13:51:18.463229 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.49.1. The latest version is 1.52.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-03-30 12:08:46.821180 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.49.1. The latest version is 1.52.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-04-06 12:09:11.336089 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.49.1. The latest version is 1.52.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-04-13 12:07:23.780175 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.49.1. The latest version is 1.52.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-06-29 12:10:54.217275 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.49.1. The latest version is 1.56.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-06 12:09:21.147039 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.49.1. The latest version is 1.57.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-08 10:35:33.523906 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.49.1. The latest version is 1.58.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-13 12:11:19.295873 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.49.1. The latest version is 1.58.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-20 12:11:49.309448 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.49.1. The latest version is 1.59.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-27 12:15:39.588615 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.49.1. The latest version is 1.59.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-03 12:11:43.096655 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.49.1. The latest version is 1.59.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-10 12:10:12.109240 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.49.1. The latest version is 1.59.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-17 12:10:02.135589 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.49.1. The latest version is 1.59.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-24 12:12:13.732174 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.49.1. The latest version is 1.59.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-28 09:15:19.832455 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.49.1. The latest version is 1.60.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-28 15:52:25.032176 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.49.1. The latest version is 1.60.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-28 16:23:50.651105 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.49.1. The latest version is 1.60.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-31 12:13:22.225385 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.49.1. The latest version is 1.60.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-09-07 12:12:36.242422 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.49.1. The latest version is 1.60.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-09-21 12:21:53.561897 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.59.0. The latest version is 2.0.1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-10-05 12:16:25.538468 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.59.0. The latest version is 2.0.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-10-12 12:17:40.777399 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.59.0. The latest version is 2.0.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-10-19 12:17:46.587523 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.59.0. The latest version is 2.0.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-10-26 12:16:59.411283 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.59.0. The latest version is 3.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-02 12:18:15.929823 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 1.59.0. The latest version is 3.0.1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-09 12:15:41.491877 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 2.0.2. The latest version is 3.0.1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-16 12:18:22.637609 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 2.0.2. The latest version is 3.0.3 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-23 12:19:23.944642 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 2.0.2. The latest version is 3.0.4 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-30 12:17:01.432257 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 2.0.2. The latest version is 3.0.4 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-12-07 12:20:40.174052 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 2.0.2. The latest version is 3.0.5 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-12-14 12:28:36.252685 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 2.0.2. The latest version is 3.1.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-12-21 12:19:08.584759 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 2.0.2. The latest version is 3.1.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-12-28 12:17:48.304723 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 2.0.2. The latest version is 3.1.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-01-04 12:18:07.623710 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 2.0.2. The latest version is 3.1.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-01-11 12:19:10.463784 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 2.0.2. The latest version is 3.3.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-01-18 12:39:29.089296 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 2.0.2. The latest version is 3.3.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-01-25 12:21:15.411409 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 2.0.2. The latest version is 3.3.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-02-01 12:21:19.272955 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 2.0.2. The latest version is 3.3.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-02-08 12:24:19.990457 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 2.0.2. The latest version is 3.3.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-02-15 12:22:29.382155 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 2.0.2. The latest version is 3.3.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-02-22 12:20:10.480952 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 3.2.1. The latest version is 4.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-03-01 12:20:50.776986 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 3.2.1. The latest version is 5.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-03-08 12:22:38.167595 -------------------------
>         Please consider upgrading the dependency com.google.cloud:google-cloud-spanner. 
>         The current version is 3.2.1. The latest version is 5.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message